/* ======================= */
/* GLOBAL */
/* ======================= */

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Playfair Display', serif;
}

h2 {
  font-size: 40px;
  font-weight: 400;
}

.sr-only {
  display: none;
}

.btn1 {
  box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.75);
  font-size: 1.25rem;
  font-weight: 400;
  letter-spacing: 5px;
  padding: 0 50px;
  border-radius: 50px;
  border: 1px solid #fff;
  min-width: 250px;
  text-align: center;
}

.btn1:active,
.btn1:focus,
.btn1:hover {
  box-shadow: 5px 5px 5px 0px rgba(255, 255, 255, 0.25);
}

a:hover {
  color: #fff;
}

.btn1:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 100%;
  left: 0;
  right: 100%;
  height: 0;
  background: none;
  transition: all 0.5s;
}

.btn1:after {
  content: '';
  position: absolute;
  top: 100%;
  bottom: 0;
  right: 0;
  left: 100%;
  height: 100%;
  background: none;
  transition: all 0.5s;
}

.about-area-one .about-list-right figure:before,
.about-area-one .about-list-left figure:before {
  content: '';
  position: absolute;
  left: 100%;
  right: 0;
  bottom: 50%;
  top: 50%;
  background: none;
  transition: all 0.5s;
  z-index: 99;
}

.section-heading-two h2:after {
  content: '';
  display: block;
  margin: 15px auto 0;
  width: 150px;
  height: 3px;
  background-color: #0553a6;
}

.display-none {
  display: none;
}

span.financing-option {
  color: #4169e1;
  filter: brightness(1.5);
  font-weight: 700;
}

@media only screen and (min-width: 1200px) {
  .display-lg-block {
    display: block;
  }
}

/* ======================= */
/* HEADER */
/* ======================= */

header {
  top: 10px;
}

.mean-container .mean-bar {
  padding: 0;
}

.mean-container .mean-bar::after {
  left: 25%;
}

header .main-header {
  background: transparent;
}

header .sticky {
  background: rgba(0, 0, 0, 0.9);
}

header .list-inline {
  display: flex;
}

header .main-header .logo-area a {
  line-height: 1;
}

header .main-header .menu-area nav ul li a {
  color: #4169e1;
  font-size: 1.5rem;
  font-weight: 400;
  letter-spacing: 1px;
  padding: 0 25px;
  filter: brightness(1.5);
  line-height: 1;
  text-align: center;
}

header .main-header .logo-area a {
  padding: 0;
}

header .logo-area .header-logo {
  filter: brightness(1.5);
}

header .mean-container .mean-bar::after {
  background: url(../images/logo/logo2.png);
  background-size: cover;
  filter: brightness(1.5);
}

.mobile-menu-area {
  background: #000000;
}

@media only screen and (max-width: 768px) {
  header {
    position: absolute;
    top: -1px;
  }

  .mobile-menu-area {
    background: rgba(0, 0, 0, 0.5);
  }

  .mean-container a.meanmenu-reveal span {
    background: #0553a6;
    filter: brightness(1.5);
    height: 1px;
    margin-top: 5px;
  }

  .mean-container .mean-nav {
    background: none;
  }

  .mean-container .mean-nav ul li {
    background: rgba(0, 0, 0, 0.75);
    padding: 10px 0;
  }

  .mean-container .mean-nav ul li a {
    background: none;
    color: #fff;
    text-align: center;
    font-size: 1rem;
    font-weight: 400;
    letter-spacing: 1px;
    text-transform: capitalize;
    padding: 5px;
    width: 100%;
  }
}

/* ======================= */
/* SLIDER */
/* ======================= */

.slider-video {
  position: absolute;
  object-position: center;
  object-fit: cover;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.slider-area .carousel-inner .item .carousel-captions .content {
  text-align: center;
  max-width: 1000px;
  padding: 250px 0;
  margin: auto;
}

.slider-area .carousel-inner .item .carousel-captions:after {
  background: rgba(0, 0, 0, 0.5);
}

.slider-area .carousel-inner .item .carousel-captions .content h2 span {
  color: #4169e1;
}

.slider-area .carousel-inner .item .carousel-captions {
  background-position: center;
  background-position-y: 75%;
  background-size: cover;
}

.slider-area .content .section-heading-one h2 {
  padding: 0 60px;
}

.slider-area .btn1 {
  display: block;
  margin: 25px auto;
  background: #0553a6;
  width: 300px;
}

.slider-area .training-btn {
  background: #4169e1;
}

.slider-area .carousel-inner .carousel-indicators {
  bottom: 35px;
}

.slider-area .carousel-inner .item .carousel-captions .content p {
  font-size: 18px;
  letter-spacing: 2.5px;
  font-weight: 300;
}

@media screen and (min-width: 500px) and (max-width: 1500px) {
  .slider-area .carousel-inner .carousel-indicators {
    bottom: 35px;
    display: none;
  }
}

@media only screen and (min-width: 768px) {
  .slider-area .carousel-inner .item .carousel-captions .content h2 {
    font-size: 5rem;
  }
}

@media only screen and (max-width: 992px) {
  .slider-area .carousel-inner .item .carousel-captions .content {
    padding: 125px 0 250px;
  }

  .info-area-one .info-middel {
    padding: 0;
  }

  .slider-area .carousel-inner .item .carousel-captions .content p {
    font-size: 14px;
    line-height: 1.75;
    letter-spacing: 2.5px;
    font-weight: 300;
  }
}
/* ======================= */
/* INFO AREA */
/* ======================= */

.info-area-one .video-1,
.info-area-one .video-2 {
  background-color: rgb(209, 209, 209);
  object-fit: cover;
  object-position: bottom;
  max-height: 550px;
}

.info-area-one video {
  width: 100%;
}

.info-area-one .info-middel {
  padding-top: 0;
}

.info-area-one .info-middel .content img {
  margin: 15px auto;
}

.info-area-one .content {
  padding-top: 10px;
}

.info-area-one h2 {
  font-size: 2.5rem;
  padding: 0;
}

.info-area-one .info-middel .content p {
  color: #797979;
  font-size: 16px;
  padding: 0;
  max-width: 90%;
  margin: 0 auto 25px;
}

.info-area-one .btn1 {
  margin: 15px auto;
}

@media only screen and (min-width: 992px) {
  .info-area-one .video-1 {
    border-radius: 0 0 30px 0;
  }

  .info-area-one .video-2 {
    border-radius: 0 0 0 30px;
  }
}

@media only screen and (max-width: 600px) {
  .info-area-one h2 {
    font-size: 2rem;
    padding: 0;
  }
}

@media only screen and (max-width: 992px) {
  .info-area-one .info-middel {
    padding: 0;
  }
}

/* ======================= */
/* TESTIMONIALS AREA */
/* ======================= */

.testimonial-area {
  padding: 0 0 50px;
}

.testimonial-area .owl-controls .owl-buttons .owl-prev {
  background: #0553a6;
}

.testimonial-area .owl-controls .owl-buttons .owl-next {
  background: #0553a6;
}

.testimonial-area .testimonial-list blockquote {
  font-size: 2rem;
}

@media only screen and (max-width: 600px) {
  .testimonial-area .testimonial-list blockquote {
    font-size: 1.5rem;
    line-height: inherit;
    margin: 0 auto;
    max-width: 90%;
  }

  .testimonial-area .testimonial-list h4 {
    margin-top: 25px;
  }
}

/* ======================= */
/* WHY MR CUTZ SECTION */
/* ======================= */

.why-mrcutz-section {
  background-color: #000;
  color: #fff;
  padding: 50px 0;
}

.why-mrcutz-section .images-column {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  padding: 25px 0;
}

.why-mrcutz-section .images-column img {
  margin: 10px 25px;
}

.why-mrcutz-section .about-mrcutz {
  max-width: 90%;
  margin: 25px auto;
  padding: 0 15px;
}

.why-mrcutz-section .about-mrcutz h3 {
  font-weight: 400;
  font-size: 24px;
  letter-spacing: 1px;
}

.why-mrcutz-section .about-mrcutz p {
  margin-bottom: 10px;
}

.why-mrcutz-section .about-mrcutz a {
  margin: 10px 0;
}

@media only screen and (max-width: 992px) {
  .why-mrcutz-section .images-column img:first-of-type {
    display: none;
  }

  .why-mrcutz-section .about-mrcutz {
    text-align: center;
  }
}

/* ======================= */
/* WHY SMP */
/* ======================= */

.why-smp {
  padding: 50px 0;
}

.why-smp .row {
  display: flex;
  justify-content: center;
  align-items: center;
}

.why-smp .video-container {
  padding: 50px;
}

.why-smp .video-1 {
  max-width: 100%;
  border-radius: 25px;
  box-shadow: 5px 5px 5px 0px rgb(0 0 0 / 50%);
}

.why-smp .why-section-communication {
  padding: 25px 0;
  max-width: 90%;
  margin: auto;
}

@media only screen and (max-width: 992px) {
  .why-smp .video-container {
    padding: 0;
    text-align: center;
  }

  .why-smp .why-section-communication {
    text-align: center;
  }

  .why-smp h2 {
    font-size: 2.5rem;
  }

  .why-smp .row {
    flex-direction: column;
  }

  .why-smp .video-1 {
    max-width: 90%;
  }
}

/* ======================= */
/* TOP 9 VIDEOS */
/* ======================= */

.top-9-videos .video-container {
  height: 600px;
  padding: 0;
}

.top-9-videos .video-container video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media only screen and (min-width: 1200px) {
  .top-9-videos .video-container {
    width: 20%;
  }
}

/* ======================= */
/* BANNER AREA I & II */
/* ======================= */

.banner-area-two {
  padding: 150px 0;
}

.banner-area-two h3 {
  font-weight: 400;
}

.banner-area-two .banner-con {
  padding: 15px;
}

.banner-area-two video {
  width: 100%;
  box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.75);
  object-fit: fill;
}

.banner-area-two .banner-img img {
  width: 400px;
  margin: 10px 0;
  box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.75);
}

@media only screen and (max-width: 600px) {
  .banner-area-two video {
    max-height: 400px;
  }
}

/* ======================= */
/* ABOUT AREA */
/* ======================= */

.about-area-one .about-list-right .content {
  padding: 0 10px;
}

.about-area-one .about-list-left .content {
  padding: 0 10px;
}

@media only screen and (max-width: 600px) {
  .about-area-one .about-list-right .content {
    padding: 30px 40px;
  }
  .about-area-one .about-list-left .content {
    padding: 30px 40px;
  }
}

/* ======================= */
/* WHY SMP? */
/* ======================= */

.more-reasons-smp .section-head {
  background: #000;
  padding: 50px 0;
}

.more-reasons-smp .section-heading-two {
  margin: 0;
}

.more-reasons-smp .section-heading-two h2 {
  margin: 0;
  padding: 0;
}

.more-reasons-smp .about-list-right .content,
.more-reasons-smp .about-list-left .content {
  padding: 10px;
}

.more-reasons-smp .about-list-right .content h4,
.more-reasons-smp .about-list-left .content h4 {
  margin: 10px 0;
  padding: 0;
}

.more-reasons-smp .content {
  text-align: center;
}

.why-smp .banner-img {
  margin: 10px;
}

.why-smp .banner-img {
  padding: 25px 0;
}

@media only screen and (max-width: 480px) {
  .more-reasons-smp .section-heading-two h2 {
    font-size: 2rem;
    letter-spacing: 2.5px;
  }

  .more-reasons-smp .about-list-left .mobile-no-view {
    display: none;
  }
}

/* ======================= */
/* TEAM AREA */
/* ======================= */

.team-area .team-con .team-con-list .team-content .top-co {
  color: #4169e1;
  filter: brightness(1.5);
}

.team-area a {
  color: #fff;
}

/* ======================= */
/* SMP TRAINING */
/* ======================= */

.smp-training {
  padding: 50px 0;
}

.smp-training .training-headline {
  font-size: 60px;
  font-family: 'Playfair Display', serif;
  font-weight: 400;
  letter-spacing: 1px;
  text-align: center;
  color: #000;
}

.smp-training .training-sub-headline {
  font-size: 40px;
  font-family: 'Playfair Display', serif;
  font-weight: 400;
  color: #212121;
  letter-spacing: 1px;
  text-align: center;
  color: #000;
  max-width: 1200px;
  margin: auto;
}

.smp-training h3 {
  font-size: 24px;
  font-family: 'Playfair Display', serif;
  font-weight: 400;
  color: #212121;
  letter-spacing: 1px;
  text-align: center;
  color: #000;
  max-width: 1200px;
  margin: 10px auto;
}

.smp-training .training-sub-headline:after {
  content: '';
  display: block;
  margin: 25px auto;
  width: 300px;
  height: 3px;
  background-color: #0553a6;
}

.smp-training .training-headline span,
.smp-training .training-sub-headline span,
.smp-training h3 span {
  color: #0553a6;
}

.smp-training .banner-img {
  padding: 25px 0;
}

.smp-training .training-video-container {
  margin: 1rem auto;
}

.smp-training video {
  width: 100%;
  box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.5);
  object-fit: fill;
}

.smp-training .smp-training-video {
  max-width: 450px;
  margin: 10px auto;
  border-radius: 25px;
}

.smp-training .img-logo {
  margin: 5px auto;
}

.smp-training .call-me-btn {
  margin: 1rem;
}

.smp-training .side-videos-container {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

@media only screen and (max-width: 1200px) {
  .smp-training .side-videos-container {
    height: auto;
  }
}

@media only screen and (max-width: 700px) {
  .smp-training .training-headline {
    font-size: 2.5rem;
  }
  .smp-training .training-sub-headline {
    font-size: 1.5rem;
  }
}

/* ======================= */
/* SMP TRAINING FEATURES */
/* ======================= */

.smp-training-features .section-head {
  background: #000;
  padding: 50px 0;
}

.smp-training-features .section-heading-two {
  margin: 0;
}

.smp-training-features .section-heading-two h2 {
  margin: 0;
  padding: 0;
}

.smp-training-features .about-list-right .content,
.smp-training-features .about-list-left .content {
  padding: 25px 10px;
}

.smp-training-features .about-list-right .content h4,
.smp-training-features .about-list-left .content h4 {
  margin: 10px 0;
  padding: 0;
}

.smp-training-features .content {
  text-align: center;
}

@media only screen and (min-width: 1200px) {
  .smp-training-features .about-list-left .extra-content {
    display: none;
  }
}

@media only screen and (max-width: 480px) {
  .smp-training-features .section-heading-two h2 {
    font-size: 2rem;
    letter-spacing: 2.5px;
  }

  .smp-training-features .about-list-left .mobile-no-view {
    display: none;
  }
}

/* ======================= */
/*  BEFORE AFTER SECTION */
/* ======================= */

.before-after-section .section-head {
  background: #000;
  padding: 50px 0;
}

.before-after-section .section-heading-two {
  margin: 0;
}

.before-after-section .section-heading-two h2 {
  margin: 0;
  padding: 0;
}

.before-after-section .image-container {
  margin: 25px 0;
}

.before-after-section .image-container img {
  border: 7.5px solid #4169e1;
  object-fit: cover;
}

@media only screen and (max-width: 767px) {
  .before-after-section .section-head {
    background: #000;
    padding: 25px 0;
  }

  .before-after-section .section-heading-two h2 {
    font-size: 32px;
  }
}

/* ======================= */
/* MAP AREA */
/* ======================= */

.map-area {
  background-color: #000;
}

/* ======================= */
/* CONNECT SECTION */
/* ======================= */

.connect-section {
  background: #000;
}

/* ======================= */
/* FOOTER */
/* ======================= */
footer {
  background: #000;
}

footer .footer-bottom .copyright p {
  opacity: inherit;
}

.copyright a {
  color: #4169e1;
  filter: brightness(1.5);
}

.casely-group-logo {
  margin-top: 10px;
}

.financing-button {
  margin-top: 50px;
  font-size: 14px;
  padding: 0 25px;
}

@media only screen and (max-width: 400px) {
  .copyright br {
    display: none;
  }
}

/* ======================= */
/* MEDIA QUERIES */
/* ======================= */

@media only screen and (max-width: 767px) {
  .info-area-one .info-middel .content img {
    display: block;
  }

  .info-area-one .right-block {
    margin-top: 50px;
  }

  .info-area-one .info-middel .content p {
    padding: 0 10px;
    margin: 0 auto;
  }

  .testimonial-area {
    padding: 25px 0;
  }

  .banner-area-two {
    padding: 50px 0;
  }

  .banner-area-two .btn1 {
    margin-bottom: 50px;
  }

  .banner-alternate .banner-con {
    margin-top: 25px;
    text-align: center;
  }

  .banner-area-two .banner-con {
    text-align: center;
  }
}
